Bug 85653 - BUGZILLAASSISTANT: unable to submit
Summary: BUGZILLAASSISTANT: unable to submit
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Rob Snelders
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-30 15:02 UTC by Geoffrey
Modified: 2015-04-21 15:31 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Rob Snelders 2014-11-02 10:25:03 UTC
I have uploaded a new regex to extract the token-id. The system will update the BSA in an hour. It should work then. I can't test the complete flow however. So I'll try it then to see if it works completely again.
Comment 2 Buovjaga 2015-04-21 15:31:57 UTC
Closing as WONTFIX. BSA has gone away and in the (hopefully near) future we will be using BZ's improved guided entry template: http://bugzilla.readthedocs.org/en/latest/integrating/templates.html#particular-templates